Vissim Plugin for CCS V3.3 does not get installed.

Hello,

I have CCS V3.3 installed on my PC (Windows 7, installed in XP SP3 compatibility mode - no error messages upon installation). VisSim80 installer, however, does not find the CCS V3.3 installation and so it does not install CCS V3.3 Plugin ("similar" Matlab 2012a IDE link plugin installs with no problems). I guess, it must be a problem with installation detection. /Reinstalation of CCS v3.3. does not help./

Q1: Is there a way (registry manipulation ?) to make VisSim see the CCS V3.3 installation?

Q2: Can the VisSim plugin be registered into CCS V3.3 manually?

Regards Martin

You are correct, since CCS v3

You are correct, since CCS v3 is so old, we removed the CCS v3 plugin from our standard downloadable ECD install. You can get an install for just the CCS v3 plugin here